Bug 249676 - dns/maradns: depends on python 2.x
Summary: dns/maradns: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kenji Takefu
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:26 UTC by Steve Wills
Modified: 2021-01-01 15:09 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (je3kmz)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:26:24 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Rene Ladan freebsd_committer 2021-01-01 14:11:27 UTC
This PR seems to be a false positive according to make all-depends-list.
Comment 2 Rene Ladan freebsd_committer 2021-01-01 15:09:06 UTC
My bad, Python is optional here.
Comment 3 Rene Ladan freebsd_committer 2021-01-01 15:09:37 UTC
Removed CONV option.
Comment 4 commit-hook freebsd_committer 2021-01-01 15:09:46 UTC
A commit references this bug:

Author: rene
Date: Fri Jan  1 15:09:13 UTC 2021
New revision: 559835
URL: https://svnweb.freebsd.org/changeset/ports/559835

Log:
  dns/maradns: remove CONV option which depended on expired Python 2.7

  PR:		249676
  Submitted by:	swills

Changes:
  head/dns/maradns/Makefile
  head/dns/maradns/pkg-plist